How to install libmpdclient2-dbg on Debian 9 (Stretch)